package com.gingersoft.gsa.cloud.main.mvp.model.bean;

/**
 * Created by Wyh on 2020/3/7.
 * 首頁側邊欄菜單
 */
public class MainSideMenuBean {

    private Long id;
    public int functionIcon;
    private String functionName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public int getFunctionIcon() {
        return functionIcon;
    }

    public void setFunctionIcon(int functionIcon) {
        this.functionIcon = functionIcon;
    }

    public String getFunctionName() {
        return functionName;
    }

    public void setFunctionName(String functionName) {
        this.functionName = functionName;
    }

    public MainSideMenuBean(int functionIcon, String functionName) {
        this.functionIcon = functionIcon;
        this.functionName = functionName;
    }

    public MainSideMenuBean() {
    }
}
